> ## Documentation Index
> Fetch the complete documentation index at: https://developer.trychart.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear Taxpayer Records

> Clear all tax records associated with a taxpayer.

Clear all tax records associated with a taxpayer. This endpoint requires authentication through a valid `access_token` and will remove all tax records for the associated taxpayer without deleting the taxpayer account.


## OpenAPI

````yaml POST /tax-payer/clear-records
openapi: 3.0.1
info:
  title: Chart API
  description: >-
    Chart Tax API offers real-time collection of verified federal and state tax
    records.
  version: 1.0.0
servers:
  - url: https://api.trychart.com
security:
  - bearerAuth: []
paths:
  /tax-payer/clear-records:
    post:
      description: Clear all tax records associated with a taxpayer.
      responses:
        '200':
          description: Clear Records Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ClearRecords'
components:
  schemas:
    ClearRecords:
      type: object
      properties:
        status:
          type: string
          example: success
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Please use your access_token returned from the /auth/token endpoint.

````